.ban-lanh-dao-wrap {}
.ban-lanh-dao {padding:0 0px 30px;position:relative;z-index:998;}
.ban-lanh-dao h1{padding:30px 0;font-weight:400;color:#374097;text-transform:uppercase}
.ban-lanh-dao h2{padding:20px 0;font-size:18px;font-size:tahoma!important;text-transform:uppercase}
.ban-lanh-dao p{margin-bottom:10px}
.ban-lanh-dao .mota,.ban-lanh-dao .thongso {}
.ban-lanh-dao .mota a,.ban-lanh-dao .thongso a {color:#374097;font-weight:bold;}
.ban-lanh-dao .thongso  {font-size:14px;}
.ban-lanh-dao table{border-right:1px solid #ccc;border-top:1px solid #ccc; border-collapse: separate; border-spacing:0px;background:#fff;width:100%;}
.ban-lanh-dao table td{border-left:1px solid #ccc;border-bottom:1px solid #ccc;padding:5px 10px;}
.ban-lanh-dao table tr:nth-child(2n){background:#eee;}
.lien-quan {padding:0 0px 30px;}
.lien-quan h2{padding:0  0 20px 0;
    font-size: 18px;color:#374097;
    font-size: tahoma!important;
    text-transform: uppercase;}
.lien-quan .du-an-lien-quan {padding:0 20px 0 0;}
.lien-quan .du-an-lien-quan:last-child {padding:0}
.lien-quan .du-an-lien-quan img{width:100%;height:168px;}
.lien-quan .du-an-lien-quan h3 {font-size:14px;margin-top:15px}
.lien-quan .du-an-lien-quan a {color:#000;}